[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re[2]: новый glibc



Здравствуйте, Victor!

Вы писали 23 августа 2004 г., 12:57:09:

>> > И никогда-никогда-никогда не ставить больше программ не из дистрибутива,
>> > или неофицальных репозиториев deb-пакетов под конкретный дистрибутив.
>>    Просто мне сейчас нужно осуществить кроссплатформенную сборку - для
>>    FreeBSD, взял binutils, специально заточенные для сборки FreeBSD/ELF
>>    бинарников, а они требуют новый glibc ;-(
VBW> Никогда не бери программу в бинарниках, если у неё есть исходники. Это,
VBW> естественно не касается пакетов для твоего дистрибутива.
     В том и дело, что были только бинарники :(

VBW> Уж GCC и binutils под нужный target собрать самому - не проблема.
VBW> А вообще
VBW> apt-get install toolchain-source и читать документацию;
VBW> В Debian есть специальная инфраструктура для конструирования
VBW> кросскомпиляторов.
     Спасибо, буду читать все по-этому поводу.

-- 
С уважением,
 Andrew                          mailto:sichevoi@front.ru

Attachment: pgpD60VSvT82y.pgp
Description: PGP signature


Reply to: